import { buildUseVueMutation } from "../../../vue-query";
import { createSoftwareUpgrade, createCancelUpgrade } from "./tx.rpc.func";
export const useSoftwareUpgrade = buildUseVueMutation({
    builderMutationFn: createSoftwareUpgrade
});
export const useCancelUpgrade = buildUseVueMutation({
    builderMutationFn: createCancelUpgrade
});
